@keyframes slide-up {
	0% {
		bottom: 0;
	}

	100% {
		bottom: 25%;
	}
}

@keyframes text-slide {
	0% {
		opacity: 0;
		transform: translateX(300px);
	}

	100% {
		opacity: 1;
		transform: translateX(0);
	}
}